# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jul 29 13:36:42 UTC 2015
pkgname = evolution
pkgbase = evolution
pkgver = 3.16.4-2
pkgdesc = Manage your email, contacts and schedule
url = https://wiki.gnome.org/Apps/Evolution
builddate = 1438177001
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 66478080
arch = arm
license = GPL
group = gnome-extra
depend = gnome-desktop
depend = evolution-data-server
depend = libcanberra
depend = libpst
depend = libytnef
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = dconf
depend = gtkspell3
depend = libcryptui
depend = webkitgtk
optdepend = highlight: text highlight plugin
optdepend = evolution-spamassassin: Spamassassin spam check plugin
optdepend = evolution-bogofilter: Bogofilter spam check plugin
makedepend = intltool
makedepend = itstool
makedepend = docbook-xsl
makedepend = networkmanager
makedepend = bogofilter
makedepend = spamassassin
makedepend = highlight
makedepend = gnome-desktop
makedepend = evolution-data-server
makedepend = libcanberra
makedepend = libpst
makedepend = libytnef
makedepend = desktop-file-utils
makedepend = hicolor-icon-theme
makedepend = dconf
makedepend = gtkspell3
makedepend = webkitgtk
makedepend = libcryptui
makedepend = gnome-common
makedepend = git
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
